format_version: '1.0'

repository_url: https://github.com/gluster/glusterfs

sequence:
  base_version:
    input_file: 'c888ef57.zip'
    commit_sha1: c888ef57496e7e81a741d757d7205e98507836c8
  fix_attempt:
    - input_file: 'c1baf3c6.diff'
      commit_sha1: c1baf3c68b87584aea5389af958326f6ed01d7ec
    - input_file: '29ec66c6.diff'
      commit_sha1: 29ec66c6ab77e2d6893c6e213a3d1fb148702c99
    
  expected_fix:
    input_file: 'd8982b2e.diff'
    commit_sha1: d8982b2eb65652d50bfc85bf8d9176301965305b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gluster/glusterfs/issues/1243
